Bug 1739365 - add-osd.yml playbook fails when 'restart handler' is invoked and 'noup' flag is set
Summary: add-osd.yml playbook fails when 'restart handler' is invoked and 'noup' flag ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 3.2
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: 4.0
Assignee: Guillaume Abrioux
QA Contact: Vasishta
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-09 07:24 UTC by Karun Josy
Modified: 2020-01-31 12:47 UTC (History)
13 users (show)

Fixed In Version: ceph-ansible-4.0.9-1.el8cp, ceph-ansible-4.0.9-1.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:46:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 4209 0 'None' closed osd: remove add-osd.yml infra playbook 2021-02-15 06:07:52 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:47:23 UTC

Comment 12 Hemanth Kumar 2020-01-20 04:31:42 UTC
Verified the fix on Build : ceph-ansible-4.0.10-1.el8cp.noarch

Comment 14 errata-xmlrpc 2020-01-31 12:46:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.